Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

vendredi 30 avril 2021

NVIDIA vGPU Software up to 8.6/11.3/12.1 Kernel Mode Driver buffer overflow

A vulnerability, which was classified as critical, has been found in NVIDIA vGPU Software up to 8.6/11.3/12.1. Affected by this issue is an unknown functionality of the component Kernel Mode Driver Handler. Upgrading to version 8.7, 11.4 or 12.2 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 79

x

Événements SSI